<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory
        android:key="account_sync_settings"
        android:title="Preferencias de sincronización">
        <PreferenceScreen
            android:key="account_settings"
            android:summary="Habilitar o deshabilitar la sincronización"
            android:title="Preferencias de sincronización">
            <intent android:action="android.settings.SYNC_SETTINGS" />
        </PreferenceScreen>
        <RingtonePreference
            android:key="notification_ringtone"
            android:title="Tono de notificación"
            android:ringtoneType="notification"
            android:defaultValue="@string/notification_default_ring_tone"
            android:summary="Personalizar el tono de notificación" />
    </PreferenceCategory>
    <PreferenceCategory
        android:key="sync_interval_settings"
        android:title="Intervalo de sincronización">
        <ListPreference
            android:defaultValue="1440"
            android:entries="@array/syncInterval"
            android:entryValues="@array/syncIntervalValues"
            android:key="sync_interval"
            android:summary="Define con qué frecuencia serán actualizados los datos"
            android:title="Intervalo de sincronización" />
    </PreferenceCategory>
    <PreferenceCategory
        android:key="sync_data_limit_settings"
        android:title="Límite de sincronización">
        <ListPreference
            android:defaultValue="60"
            android:entries="@array/syncDataLimit"
            android:entryValues="@array/syncDataLimitValues"
            android:key="sync_data_limit"
            android:summary="Define qué datos serán actualizados"
            android:title="Límite de sincronización" />
    </PreferenceCategory>


    <PreferenceCategory
        android:key="application_about"
        android:title="@string/title_about">
        <Preference
            android:icon="@drawable/ic_odoo_o"
            android:title="@string/summary_about_odoo_mobile">
            <intent android:action="com.odoo.ACTION_ABOUT" />
        </Preference>
    </PreferenceCategory>

</PreferenceScreen>